Обновился!!! И при каждом закрытии падает!!!

тоже обновился. и при закрытии упал. :(

:offtopic:переходим на 2.0.0.1 :)

Lelic, да я перешел. Просто дома по старой памяти 1.5.х.х линейка стоит. Потестирую 2.0.0.1 на работе, если всё устроит - то на 2 перейду и дома.

Когда будет автоматическое обновление с ветки 1.5 на 2.0?

У меня при обновлении Firefox на 1.5.0.9 , то же стал закрываться с ошибкой.
Отключил расширение  Human URL    0.1.2.1, проблема пропала.

cim, а у меня такого расширения нету. буду вечером пробовать...колдовать с расширениями.

обновился. сейчас проверил - неа, не падает

[Human URL не установлен, система - W2K SP4]

ilyuxa  пишет:

тоже обновился. и при закрытии упал.

Тоже. :/

Lelic  пишет:

переходим на 2.0.0.1

К сожалению не могу этого сделать из-за этой проблемы:
http://forum.mozilla-russia.org/viewtopic.php?id=13567 :(

ilyuxa  пишет:

cim, а у меня такого расширения нету. буду вечером пробовать...колдовать с расширениями.

Если выяснишь, напиши, пожалуйста.

rumax

при падении вываливается табличка:

Выделить код

Код:

Error signature

AppName: firefox.exe   AppVer: 1.8.20061.20612  ModName: js3250.dll
ModVer: 4.0.0.0   Offset: 00042ce9

у меня подозрения на эту длл-ку. но что это такое и как это лечить - хз.

ilyuxa
Проверьте свойства папки, куда установлен Firefox. Скорее всего у него стоит атрибут "Только чтение" (или некоторых файлов в этой папке) (сохраните профиль на всякий случай, и попытайтесь удалить всё содержимое папки Firefox в Programm Files. Наверняка некоторые файлы удалить не удастся. Посмотрите в свойствах Атрибуты). Снимите все галки. И установите заново. Было как-то и у меня такое, при установке в другое место всё работало нормально.

Эту версию специально выпустили, что бы народ поругался и поставил 2.0 ;)

а вот кстати на чистом профиле всё нормально. странно...:/

На этой неделе обновился. Полет нормальный. На другой системе на версии 2001 некоторые расширения перестали работать. А на 1509 все замечательно! Попробую их параллельно.

Для статистики: обновился и пока что все нормально.
Кстати, после первого запуска открылась, точнее начала открываться оффициальная страница (как я понял из хистори - это http://www.mozilla.com/en-US/firefox/updated), но вдруг моментально попал на http://www.google.com/firefox с надписью "Нравится использовать Firefox? Присоединяйтесь к нам. Распространяйте о нём информацию, сделайте пожертвование или помогите новичкам.".
Это только у меня так?

floodway

Это только у меня так?

Нет, не только у тебя.

Мдя, глючная версия, я сначала обновился, потом долго плевался, потом с бэкапа восстановил предыдущую...:angry:

кстати - именно из-за Human URL не работает. Вот такие дела.

именно из-за Human URL не работает

Согласен. У меня в Firefox 1.5.0.9 под Gentoo Linux тоже самое было, пока я не снес Human URL.

winter7171 пишет:

На этой неделе обновился. Полет нормальный. На другой системе на версии 2001 некоторые расширения перестали работать. А на 1509 все замечательно! Попробую их параллельно.

Да что вы говорите ..мне кажется просто нужно расширения совместимые с 2й версией и потом 2я тока родилась можно сказать ..если вспомнить как много всяких исправлений во времена  1.4 и потом 1.5 ка необилдилась до  1.5.0.9. Сейчас некоторые расширения еще отстоют от 2й версии, некоторые хоть и работают но несовсем корректно. :)

BloodCoder

во времена  1.4

нету такой версии.

некоторые хоть и работают но несовсем корректно.

например?

зачем обновляться если можно переустановить так надежнее! :beer:

Добавлено Вск 21 Янв 2007 02:38:29 :

stoneflash пишет:

BloodCoder

во времена  1.4

нету такой версии.

некоторые хоть и работают но несовсем корректно.

например?

1.0.4 да ночь уже зенки слипаются.. с версией описался))) а насчер расширений нискажу точно какой баг но все жалуются на точто в новых версиях некоторых расширений чето неработает.Это нормально для начала еще тока первые билды.

Подскажите когда очередной deadline выхода автообновления с 1.5.Х.Х до 2.0 ?

Где прочитать по русски о различии версий.
Я пользовался 1.0.2 по очереди до 1.0.7. Все было просто великолепно. Установил 1.5, потом 2.0. Старые расширения не работают и новых для этих версий нет, добавились глюки. В чем смысл этих версий. Вернулся к 1.0.7. Все стало как надо.

Supermaks

Подскажите когда очередной deadline выхода автообновления с 1.5.Х.Х до 2.0 ?

В начале февраля

wlr

Я пользовался 1.0.2 по очереди до 1.0.7. Все было просто великолепно. Установил 1.5, потом 2.0. Старые расширения не работают и новых для этих версий нет, добавились глюки.

Такие слова мы слышали много раз. Как только начинали спрашивать что конкретно не работает - выяснялось что расширения давным давно обновлены, просто люди искать ленятся.

Unghost пишет:

В начале февраля

Что слышно про обновление с 1.5.Х.Х до 2.0 ? Не передумали ли они его делать?

from08
Нет, не передумали.

Вдобавок к общим бедам . высказанным здесь , у меня +ущё беда. Пользуюсь МакАффи файерволом. Так он после обновления каждую секунду спрашивает . можно ли работать такому дерьму . как 1.5.09. Житья нет.]

Гудвин
А настроить МСАфии не судьба? :)

К вечеру пятницы mozilla намеревается выпустить Fx 1.5.0.10 и 2.0.0.2. Через некоторое время после этого события планируется наконец включить обновление Fx 1.5 -> Fx 2

ego пишет:

К вечеру пятницы mozilla намеревается выпустить Fx 1.5.0.10 и 2.0.0.2. Через некоторое время после этого события планируется наконец включить обновление Fx 1.5 -> Fx 2

Сенькс за хорошую новость:beer:
Ждёмс!

Открепляю. и чтобы не было двух дублей закрываю.
Продолжение темы можно развивать в Firefox 2.0.0.3 и 1.5.0.11